import java.util.Arrays;

public class Tri {
  public static void main(String[] args) {
    int n = args.length;
    int[] tab = null;
    tab = new int[n];
    for(int i = 0 ; i < n ; i++){
      tab[i] = Integer.parseInt(args[i]);
    }
    Arrays.sort(tab);
    for(int i = 0 ; i < tab.length ; i++){
      System.out.println(tab[i]);
    }
  }
}